/* Traditional Chinese */
"Press Shortcut" = "按下快捷鍵";
"Record Shortcut" = "錄製快捷鍵";
"shortcutkit.%@-cant-be-used" = "快捷鍵 \"%@\" 無法使用！";
"shortcutkit.already-used-by-%@-menu-item" = "該快捷鍵已被選單項目 \"%@\" 使用。";
"shortcutkit.already-used-by-%@-shortcut" = "該快捷鍵已被 \"%@\" 快捷鍵使用。";